Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 550 - error in loading shared libraries: /usr/lib/libgpm.so.1: undefined symbol: stdscr
Summary: error in loading shared libraries: /usr/lib/libgpm.so.1: undefined symbol: st...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gpm
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-21 15:42 UTC by sds
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-20 01:29:41 UTC


Attachments (Terms of Use)

Description sds 1998-12-21 15:42:53 UTC
$ rpm -q gpm mc
gpm-1.16.0-2
mc-4.5.3-1
$ mc
/usr/bin/mc: error in loading shared libraries:
/usr/lib/libgpm.so.1: undefined symbol: stdscr

Comment 1 Jeff Johnson 1998-12-21 16:25:59 UTC
Recompile the libgpm rpm and reinstall. We will do that (and more)
in Raw Hide soon ...

Comment 2 sds 1999-01-20 01:15:59 UTC
the problem persists:
$ rpm -q gpm mc
gpm-1.17.2-2
mc-4.5.6-2
$ mc
/usr/bin/mc: error in loading shared libraries: /usr/lib/libgpm.so.1:
undefined symbol: stdscr

Comment 3 Cristian Gafton 1999-01-20 01:29:59 UTC
There is obviously a mixup of libs on your system. This is going to
get fixed as more of rawhide matures.


Note You need to log in before you can comment on or make changes to this bug.